﻿.singlecol
{
    margin: 0;
    padding:20px 10px;
    width:910px;
    overflow:auto;
}

.col1
{
    margin: 0;
    padding:10px;
    width:590px;
    float:left;
}
.col2
{
    padding:10px;
    width:280px;
    float:right;
}

.racinghistory td
{
    font-size:0.85em;
}
.barriertrial
{
    color:#aaa;
}
.myhorsesthumb
{
     float:left;
     margin:10px;
     overflow:hidden;
     height:120px;
     width:120px;
}
.myhorsesthumbsolo
{
     float:left;
     margin:10px;
     overflow:hidden;
     height:120px;
}
#notesaccordion div
{
    font-size:90%;
}
#notesaccordion h3
{
    font-size:80%;
}
div.statementyear
{
    float:left;
    width:150px;
    margin:20px 10px 0 0;
    border-top: 5px solid #6e6e6e;
    background-color:#E6E6E6;
}
.statementyear h3 {
    padding: 6px;
    text-transform:uppercase;
    color:gray;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    border-bottom: 1px solid #6e6e6e;

}
.statement {
    padding: 6px;
    text-transform:uppercase;
    color:Black;
    font-size:14px;
    font-weight:bold;
    border-bottom: 1px solid #6e6e6e;
}

#breeding
{
    float:left;
    width:310px;
}
#description
{
    float:right;
    width:270px;
}
#racingcolours
{
    margin-top:10px;
    width:590px;
}
table {
    border-collapse: collapse;
}
#horsedetail table, #pedigree {
    border-top: none;
    background-color:transparent;
}
#horsedetail th
{
    width:10em;
    font-weight:bold;
    border:none;
    border-bottom: none;
    border-right: 1px solid #6e6e6e;
    text-align:right;
    color:gray;
}

#horsedetail td
{
    font-weight:normal;
    border:none;
    color:black;
    text-transform:none;
}

#racingcolours th
{
    width:10em;
    font-weight:bold;
}
table th.right, table td.right
{
    text-align:right;
}
table th.center, table td.center
{
    text-align:center;
}
#location td
{
    padding:4px;
}
label
{
    display:inline-block;
    width:150px;
}
fieldset
{
    border:2px solid #6f8182;
    padding:10px;
    margin-bottom:10px;
}
legend
{
    margin-bottom:10px;
    padding:0 6px;
}

#racingstats th
{
    font-weight:bold;
    border:none;
    border-bottom: 1px solid #6e6e6e;
    border-right: 1px solid #6e6e6e;
    text-align:right;
}

#racingstats th, #location th, #racingstats td, #location td  {
    font-size: 0.9em;
}

#pedigree td
{
    border:none;
    padding:0;
}

#pedigree td.one
{
    font-weight:bold;
    font-size:1.1em;
    text-transform:uppercase;
}

#ped-cellr1c2 div, #ped-cellr5c2 div
{
    border-top:solid 1px black;
    border-left:solid 1px black;
    margin-top:12px;
    width:80px;
    height:12px;
    float:right;
}
#ped-cellr2c1 div
{
    border-top:solid 1px black;
    border-left:solid 1px black;
    margin-top:8px;
    width:50px;
    height:10px;
    float:right;
}
#ped-cellr3c1 div, #ped-cellr5c1 div
{
    border-left:solid 1px black;
    width:50px;
    height:26px;
    float:right;
}
#ped-cellr6c1 div
{
    border-bottom:solid 1px black;
    border-left:solid 1px black;
    margin-bottom:8px;
    width:50px;
    height:10px;
    float:right;
}
#ped-cellr3c2 div, #ped-cellr7c2 div
{
    border-bottom:solid 1px black;
    border-left:solid 1px black;
    margin-bottom:8px;
    width:80px;
    height:10px;
    float:right;
}
